<bugID>341100<Summary>Drop indicator remains visible after a tab is dragged onto the tab close button</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1a3) Gecko/20060609 BonEcho/2.0a3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1a3) Gecko/20060609 BonEcho/2.0a3

I can only reproduce this when exactly two tabs are open.

Reproducible: Always

Steps to Reproduce:
1. Have exactly two tabs open
2. Drag the left hand one onto the close button of the right hand one and release mouse button.

Actual Results:  
Tabs are reordered, but drop marker remains visible after mouse button is released

Expected Results:  
Drop marker should dissappear.</Description></bugID>